.story2{
	width:400px;
	height:334px;
	position:relative;
	overflow:hidden;
	/*float:left;
	margin:0 30px 0 0;*/
	background:url(../../../../../images/storey/etaj2.png);
	
}
.story2 img{
	position:absolute;
	left:0;
	top:0;
	z-index:10;
}
.story2 ul{
	padding:0;
	margin:0;
	position:relative;
	
}
.story2 li{
	position:absolute;
	display:none;
	background-repeat:no-repeat;
	width:334px;
	height:400px;
	top:0;
	left:0;
	
}
.story2 li a{
	display:block;
	text-indent:-9999em;
	overflow:hidden;
	position:absolute;
	
}
.story2 li span{
	position:absolute;
	bottom:-20px;
	left:300px;
	font-size:16px;
	line-height:19px;
	font-weight:bold;
	text-transform:uppercase;
	color:#ff9a34;
	z-index:5;
	
}
.story2 li.activeshop{
	display:block;
	
}
.story2 li.s201 a{
	width:30px;
	height:34px;
	top:220px;
	left:24px;
	background:url(../../../../../images/storey/story2new/01.png) no-repeat;
}
.story2 li.s202 a{
	width:30px;
	height:34px;
	top:251px;
	left:44px;
	background:url(../../../../../images/storey/story2new/02.png) no-repeat;
}
.story2 li.s203 a{
	width:27px;
	height:27px;
	top:270px;
	left:43px;
	background:url(../../../../../images/storey/story2new/03.png) no-repeat;
}
.story2 li.s204 a{
	width:27px;
	height:23px;
	top:281px;
	left:46px;
	background:url(../../../../../images/storey/story2new/041.png) no-repeat;
}
.story2 li.s205 a{
	width:26px;
	height:26px;
	top:295px;
	left:55px;
	background:url(../../../../../images/storey/story2new/05.png) no-repeat;
}
.story2 li.s206 a{
	width:22px;
	height:26px;
	top:300px;
	left:69px;
	background:url(../../../../../images/storey/story2new/061.png) no-repeat;
}
.story2 li.s207 a{
	width:21px;
	height:23px;
	top:302px;
	left:88px;
	background:url(../../../../../images/storey/story2new/07.png) no-repeat;
}
.story2 li.s208 a{
	width:24px;
	height:26px;
	top:297px;
	left:103px;
	background:url(../../../../../images/storey/story2new/08.png) no-repeat;
}
.story2 li.s209 a{
	width:38px;
	height:26px;
	top:255px;
	left:76px;
	background:url(../../../../../images/storey/story2new/09.png) no-repeat;
}
.story2 li.s209a a{
	width:38px;
	height:26px;
	top:275px;
	left:76px;
	background:url(../../../../../images/storey/story2new/09a.png) no-repeat;
}
.story2 li.s210 a{
	width:38px;
	height:28px;
	top:230px;
	left:65px;
	background:url(../../../../../images/storey/story2new/10.png) no-repeat;
}
.story2 li.s211 a{
	width:34px;
	height:19px;
	top:230px;
	left:65px;
	background:url(../../../../../images/storey/story2new/11.png) no-repeat;
}
.story2 li.s212 a{
	width:34px;
	height:25px;
	top:229px;
	left:98px;
	background:url(../../../../../images/storey/story2new/s212.png) no-repeat;
}
.story2 li.s213 a{
	width:20px;
	height:32px;
	top:230px;
	left:123px;
	background:url(../../../../../images/storey/story2new/13.png) no-repeat;
}
.story2 li.s214 a{
	width:12px;
	height:12px;
	top:254px;
	left:130px;
	background:url(../../../../../images/storey/story2new/14.png) no-repeat;
}
.story2 li.s215 a{
	width:34px;
	height:22px;
	top:293px;
	left:112px;
	background:url(../../../../../images/storey/story2new/15.png) no-repeat;
}
.story2 li.s216 a{
	width:14px;
	height:14px;
	top:266px;
	left:153px;
	background:url(../../../../../images/storey/story2new/16.png) no-repeat;
}
.story2 li.s217 a{
	width:22px;
	height:22px;
	top:293px;
	left:146px;
	background:url(../../../../../images/storey/story2new/17.png) no-repeat;
}
.story2 li.s218 a{
	width:32px;
	height:13px;
	top:266px;
	left:152px;
	background:url(../../../../../images/storey/story2new/s218.png) no-repeat;
}
.story2 li.s219 a{
	width:21px;
	height:22px;
	top:293px;
	left:169px;
	background:url(../../../../../images/storey/story2new/19.png) no-repeat;
}
.story2 li.s220 a{
	width:29px;
	height:50px;
	top:228px;
	left:205px;
	background:url(../../../../../images/storey/story2new/s220.png) no-repeat;
}
.story2 li.s221 a{
	width:41px;
	height:22px;
	top:293px;
	left:191px;
	background:url(../../../../../images/storey/story2new/21.png) no-repeat;
}
.story2 li.s222 a{
	width:21px;
	height:25px;
	top:253px;
	left:235px;
	background:url(../../../../../images/storey/story2new/22.png) no-repeat;
}
.story2 li.s223 a{
	width:21px;
	height:22px;
	top:293px;
	left:233px;
	background:url(../../../../../images/storey/story2new/23.png) no-repeat;
}
.story2 li.s224 a{
	width:30px;
	height:35px;
	top:243px;
	left:257px;
	background:url(../../../../../images/storey/story2new/24.png) no-repeat;
}
.story2 li.s225 a{
	width:14px;
	height:29px;
	top:293px;
	left:255px;
	background:url(../../../../../images/storey/story2new/25.png) no-repeat;
}
.story2 li.s225a a{
	width:15px;
	height:29px;
	top:293px;
	left:270px;
	background:url(../../../../../images/storey/story2new/25a.png) no-repeat;
}
.story2 li.s226 a{
	width:22px;
	height:14px;
	top:268px;
	left:320px;
	background:url(../../../../../images/storey/story2new/26.png) no-repeat;
}
.story2 li.s227 a{
	width:20px;
	height:25px;
	top:298px;
	left:287px;
	background:url(../../../../../images/storey/story2new/27.png) no-repeat;
}
.story2 li.s228 a{
	width:46px;
	height:40px;
	top:253px;
	left:320px;
	background:url(../../../../../images/storey/story2new/28.png) no-repeat;
}
.story2 li.s229 a{
	width:11px;
	height:25px;
	top:298px;
	left:308px;
	background:url(../../../../../images/storey/story2new/29.png) no-repeat;
}
.story2 li.s230 a{
	width:83px;
	height:25px;
	top:298px;
	left:308px;
	background:url(../../../../../images/storey/story2new/s230.png) no-repeat;
}
.story2 li.s231 a{
	width:22px;
	height:25px;
	top:298px;
	left:343px;
	background:url(../../../../../images/storey/story2new/31.png) no-repeat;
}
.story2 li.s232 a{
	width:24px;
	height:25px;
	top:298px;
	left:366px;
	background:url(../../../../../images/storey/story2new/32.png) no-repeat;
}
.story2 li.s233 a{
	width:14px;
	height:22px;
	top:253px;
	left:376px;
	background:url(../../../../../images/storey/story2new/33.png) no-repeat;
}
.story2 li.s234 a{
	width:14px;
	height:28px;
	top:224px;
	left:376px;
	background:url(../../../../../images/storey/story2new/34.png) no-repeat;
}
.story2 li.s235 a{
	width:25px;
	height:46px;
	top:205px;
	left:365px;
	background:url(../../../../../images/storey/story2new/s235.png) no-repeat;
}
.story2 li.s236 a{
	width:31px;
	height:17px;
	top:206px;
	left:333px;
	background:url(../../../../../images/storey/story2new/36.png) no-repeat;
}
.story2 li.s237 a{
	width:46px;
	height:40px;
	top:253px;
	left:320px;
	background:url(../../../../../images/storey/story2new/37.png) no-repeat;
}
.story2 li.s238 a{
	width:18px;
	height:21px;
	top:243px;
	left:288px;
	background:url(../../../../../images/storey/story2new/38.png) no-repeat;
}
.story2 li.s239 a{
	width:27px;
	height:12px;
	top:230px;
	left:260px;
	background:url(../../../../../images/storey/story2new/39.png) no-repeat;
}
.story2 li.s240 a{
	width:14px;
	height:10px;
	top:230px;
	left:234px;
	background:url(../../../../../images/storey/story2new/40.png) no-repeat;
}
.story2 li.s240a a{
	width:9px;
	height:9px;
	top:230px;
	left:249px;
	background:url(../../../../../images/storey/story2new/40a.png) no-repeat;
}
.story2 li.s241 a{
	width:28px;
	height:34px;
	top:230px;
	left:207px;
	background:url(../../../../../images/storey/story2new/41.png) no-repeat;
}
.story2 li.s242 a{
	width:30px;
	height:23px;
	top:197px;
	left:205px;
	background:url(../../../../../images/storey/story2new/42.png) no-repeat;
}
.story2 li.s243 a{
	width:14px;
	height:21px;
	top:197px;
	left:219px;
	background:url(../../../../../images/storey/story2new/43.png) no-repeat;
}
.story2 li.s244 a{
	width:31px;
	height:18px;
	top:200px;
	left:100px;
	background:url(../../../../../images/storey/story2new/44.png) no-repeat;
}
.story2 li.s245 a{
	width:31px;
	height:13px;
	top:187px;
	left:100px;
	background:url(../../../../../images/storey/story2new/45.png) no-repeat;
}
.story2 li.s246 a{
	width:31px;
	height:13px;
	top:184px;
	left:68px;
	background:url(../../../../../images/storey/story2new/46.png) no-repeat;
}
.story2 li.s247 a{
	width:19px;
	height:21px;
	top:197px;
	left:24px;
	background:url(../../../../../images/storey/story2new/47.png) no-repeat;
}
.story2 li.s248 a{
	width:19px;
	height:23px;
	top:173px;
	left:24px;
	background:url(../../../../../images/storey/story2new/48.png) no-repeat;
}
.story2 li.s249 a{
	width:23px;
	height:17px;
	top:157px;
	left:53px;
	background:url(../../../../../images/storey/story2new/49.png) no-repeat;
}
.story2 li.s250 a{
	width:23px;
	height:38px;
	top:137px;
	left:77px;
	background:url(../../../../../images/storey/story2new/250.png) no-repeat;
}
.story2 li.s251 a{
	width:29px;
	height:17px;
	top:157px;
	left:99px;
	background:url(../../../../../images/storey/story2new/51.png) no-repeat;
}
.story2 li.s252 a{
	width:21px;
	height:17px;
	top:157px;
	left:129px;
	background:url(../../../../../images/storey/story2new/52.png) no-repeat;
}
.story2 li.s253 a{
	width:21px;
	height:19px;
	top:137px;
	left:129px;
	background:url(../../../../../images/storey/story2new/53.png) no-repeat;
}
.story2 li.s254 a{
	width:40px;
	height:39px;
	top:92px;
	left:111px;
	background:url(../../../../../images/storey/story2new/s254.png) no-repeat;
}
.story2 li.s255 a{
	width:29px;
	height:19px;
	top:137px;
	left:99px;
	background:url(../../../../../images/storey/story2new/55.png) no-repeat;
}
.story2 li.s256 a{
	width:16px;
	height:15px;
	top:114px;
	left:117px;
	background:url(../../../../../images/storey/story2new/56.png) no-repeat;
}
.story2 li.s257 a{
	width:21px;
	height:19px;
	top:137px;
	left:77px;
	background:url(../../../../../images/storey/story2new/57.png) no-repeat;
}

.story2 li.s259 a{
	width:23px;
	height:19px;
	top:137px;
	left:53px;
	background:url(../../../../../images/storey/story2new/59.png) no-repeat;
}
.story2 li.s260 a{
	width:40px;
	height:20px;
	top:114px;
	left:79px;
	background:url(../../../../../images/storey/story2new/60.png) no-repeat;
}
.story2 li.s261 a{
	width:25px;
	height:15px;
	top:114px;
	left:52px;
	background:url(../../../../../images/storey/story2new/61.png) no-repeat;
}
.story2 li.s262 a{
	width:19px;
	height:21px;
	top:92px;
	left:53px;
	background:url(../../../../../images/storey/story2new/262.png) no-repeat;
}
.story2 li.s2621 a{
	width:39px;
	height:21px;
	top:92px;
	left:70px;
	background:url(../../../../../images/storey/story2new/2621.png) no-repeat;
}
.story2 li.s263 a{
	width:14px;
	height:22px;
	top:62px;
	left:53px;
	background:url(../../../../../images/storey/story2new/63.png) no-repeat;
}
.story2 li.s264 a{
	width:19px;
	height:21px;
	top:151px;
	left:24px;
	background:url(../../../../../images/storey/story2new/64.png) no-repeat;
}
.story2 li.s265 a{
	width:19px;
	height:22px;
	top:128px;
	left:24px;
	background:url(../../../../../images/storey/story2new/65.png) no-repeat;
}
.story2 li.s266 a{
	width:31px;
	height:19px;
	top:108px;
	left:23px;
	background:url(../../../../../images/storey/story2new/s266.png) no-repeat;
}
.story2 li.s267 a{
	width:31px;
	height:26px;
	top:81px;
	left:11px;
	background:url(../../../../../images/storey/story2new/67.png) no-repeat;
}
.story2 li.s268 a{
	width:17px;
	height:21px;
	top:92px;
	left:93px;
	background:url(../../../../../images/storey/story2new/68.png) no-repeat;
}
.story2 li.s270 a{
	width:22px;
	height:21px;
	top:92px;
	left:111px;
	background:url(../../../../../images/storey/story2new/70.png) no-repeat;
}
.story2 li.s269 a{
	width:62px;
	height:22px;
	top:62px;
	left:53px;
	background:url(../../../../../images/storey/story2new/269.png) no-repeat;
}
.story2 li.s271 a{
	width:16px;
	height:22px;
	top:62px;
	left:83px;
	background:url(../../../../../images/storey/story2new/71.png) no-repeat;
}
.story2 li.s272 a{
	width:58px;
	height:20px;
	top:62px;
	left:112px;
	background:url(../../../../../images/storey/story2new/72.png) no-repeat;
}

.story2 li.s273 a{
	width:40px;
	height:20px;
	top:62px;
	left:171px;
	background:url(../../../../../images/storey/story2new/73.png) no-repeat;
}
.story2 li.s274 a{
	width:26px;
	height:22px;
	top:83px;
	left:185px;
	background:url(../../../../../images/storey/story2new/74.png) no-repeat;
}
.story2 li.s275 a{
	width:26px;
	height:22px;
	top:106px;
	left:185px;
	background:url(../../../../../images/storey/story2new/75.png) no-repeat;
}
.story2 li.s276 a{
	width:26px;
	height:22px;
	top:128px;
	left:185px;
	background:url(../../../../../images/storey/story2new/76.png) no-repeat;
}
.story2 li.s277 a{
	width:26px;
	height:12px;
	top:148px;
	left:185px;
	background:url(../../../../../images/storey/story2new/77.png) no-repeat;
}
.story2 li.s278 a{
	width:26px;
	height:14px;
	top:161px;
	left:185px;
	background:url(../../../../../images/storey/story2new/78.png) no-repeat;
}
.story2 li.s279 a{
	width:195px;
	height:161px;
	top:16px;
	left:139px;
	background:url(../../../../../images/storey/story2new/79.png) no-repeat;
}
.story2 li.s283 a{
	width:22px;
	height:26px;
	top:149px;
	left:239px;
	background:url(../../../../../images/storey/story2new/83.png) no-repeat;
}
.story2 li.s284 a{
	width:94px;
	height:72px;
	top:148px;
	left:238px;
	background:url(../../../../../images/storey/story2new/s284.png) no-repeat;
}
.story2 li.s285 a{
	width:22px;
	height:26px;
	top:149px;
	left:262px;
	background:url(../../../../../images/storey/story2new/85.png) no-repeat;
}
.story2 li.s286 a{
	width:13px;
	height:35px;
	top:184px;
	left:286px;
	background:url(../../../../../images/storey/story2new/86.png) no-repeat;
}
.story2 li.s291 a{
	width:45px;
	height:24px;
	top:16px;
	left:53px;
	background:url(../../../../../images/storey/story2new/291.png) no-repeat;
}
.story2 li.s292 a{
	width:17px;
	height:23px;
	top:16px;
	left:120px;
	background:url(../../../../../images/storey/story2new/292.png) no-repeat;
}
/*
.story2 li.s22 a{
	width:25px;
	height:18px;
	top:255px;
	left:43px;
	background:url(../../../../../images/storey/story2/02.png) no-repeat;
}
.story2 li.s22_1 a{
	width:10px;
	height:9px;
	top:129px;
	left:159px;
	background:url(../../../../../images/storey/story2/2_1.png) no-repeat;
}
*/
.story2 li.s22_2 a{
	width:10px;
	height:9px;
	top:287px;
	left:363px;
	background:url(../../../../../images/storey/story2/2_2.png) no-repeat;
}

.story2 li.s22_3 a{
	width:10px;
	height:9px;
	top:221px;
	left:86px;
	background:url(../../../../../images/storey/story2/2_3.png) no-repeat;
}
.story2 li.s22_4 a{
	width:15px;
	height:21px;
	top:197px;
	left:269px;
	background:url(../../../../../images/storey/story2/2_4.png) no-repeat;
}
.story2 li.s22_5 a{
	width:10px;
	height:9px;
	top:273px;
	left:120px;
	background:url(../../../../../images/storey/story2/2_5.png) no-repeat;
}
.story2 li.s22_6 a{
	width:19px;
	height:8px;
	top:223px;
	left:157px;
	background:url(../../../../../images/storey/story2/2_6.png) no-repeat;
}
.story2 li.s22_7 a{
	width:7px;
	height:23px;
	top:186px;
	left:145px;
	background:url(../../../../../images/storey/story2/2_7.png) no-repeat;
}
.story2 li.s22_8 a{
	width:10px;
	height:9px;
	top:200px;
	left:162px;
	background:url(../../../../../images/storey/story2/2_8.png) no-repeat;
}
.story2 li.s22_9 a{
	width:7px;
	height:23px;
	top:186px;
	left:183px;
	background:url(../../../../../images/storey/story2/2_7.png) no-repeat;
}
.story2 li.s22_10 a{
	width:10px;
	height:9px;
	top:196px;
	left:169px;
	background:url(../../../../../images/storey/story2/2_10.png) no-repeat;
}
.story2 li.s22_11 a{
	width:10px;
	height:9px;
	top:226px;
	left:302px;
	background:url(../../../../../images/storey/story2/2_11.png) no-repeat;
}
.story2 li.s22_12 a{
	width:10px;
	height:9px;
	top:287px;
	left:365px;
	background:url(../../../../../images/storey/story2/2_5.png) no-repeat;
}
.story2 li.s22_13 a{
	width:10px;
	height:9px;
	top:273px;
	left:187px;
	background:url(../../../../../images/storey/story2/circle_1_5.png) no-repeat;
}
/*
.story2 li.s23 a{
	width:23px;
	height:17px;
	top:272px;
	left:43px;
	background:url(../../../../../images/storey/story2/03.png) no-repeat;
}
.story2 li.s24 a{
	width:27px;
	height:24px;
	top:284px;
	left:45px;
	background:url(../../../../../images/storey/story2/04.png) no-repeat;
}
.story2 li.s25 a{
	width:27px;
	height:29px;
	top:292px;
	left:54px;
	background:url(../../../../../images/storey/story2/05.png) no-repeat;
}
.story2 li.s26 a{
	width:20px;
	height:27px;
	top:300px;
	left:69px;
	background:url(../../../../../images/storey/story2/06.png) no-repeat;
}
.story2 li.s27 a{
	width:20px;
	height:26px;
	top:302px;
	left:88px;
	background:url(../../../../../images/storey/story2/07.png) no-repeat;
}
.story2 li.s28 a{
	width:23px;
	height:27px;
	top:296px;
	left:101px;
	background:url(../../../../../images/storey/story2/08.png) no-repeat;
}
.story2 li.s29 a{
	width:36px;
	height:22px;
	top:256px;
	left:76px;
	background:url(../../../../../images/storey/story2/09.png) no-repeat;
}*/
.story2 li.s209 a{
	width:35px;
	height:35px;
	top:258px;
	left:78px;
	background:url(../../../../../images/storey/story2/s_209.png) no-repeat;
}
/*.story2 li.s210 a{
	width:10px;
	height:16px;
	top:231px;
	left:64px;
	background:url(../../../../../images/storey/story2/10.png) no-repeat;
}
.story2 li.s211 a{
	width:21px;
	height:16px;
	top:231px;
	left:75px;
	background:url(../../../../../images/storey/story2/11.png) no-repeat;
}
.story2 li.s212 a{
	width:22px;
	height:23px;
	top:231px;
	left:98px;
	background:url(../../../../../images/storey/story2/12.png) no-repeat;
}
.story2 li.s213 a{
	width:8px;
	height:23px;
	top:231px;
	left:121px;
	background:url(../../../../../images/storey/story2/13.png) no-repeat;
}
.story2 li.s214 a{
	width:10px;
	height:9px;
	top:256px;
	left:129px;
	background:url(../../../../../images/storey/story2/14.png) no-repeat;
}
.story2 li.s215 a{
	width:32px;
	height:24px;
	top:292px;
	left:111px;
	background:url(../../../../../images/storey/story2/15.png) no-repeat;
}
.story2 li.s216 a{
	width:15px;
	height:13px;
	top:267px;
	left:150px;
	background:url(../../../../../images/storey/story2/16.png) no-repeat;
}
.story2 li.s217 a{
	width:21px;
	height:24px;
	top:292px;
	left:144px;
	background:url(../../../../../images/storey/story2/17.png) no-repeat;
}
.story2 li.s218 a{
	width:15px;
	height:13px;
	top:267px;
	left:166px;
	background:url(../../../../../images/storey/story2/18.png) no-repeat;
}
.story2 li.s219 a{
	width:22px;
	height:24px;
	top:292px;
	left:166px;
	background:url(../../../../../images/storey/story2/19.png) no-repeat;
}
.story2 li.s220 a{
	width:30px;
	height:12px;
	top:267px;
	left:203px;
	background:url(../../../../../images/storey/story2/20.png) no-repeat;
}
.story2 li.s221 a{
	width:42px;
	height:23px;
	top:293px;
	left:189px;
	background:url(../../../../../images/storey/story2/21.png) no-repeat;
}
.story2 li.s222 a{
	width:24px;
	height:24px;
	top:254px;
	left:233px;
	background:url(../../../../../images/storey/story2/22.png) no-repeat;
}
.story2 li.s223 a{
	width:19px;
	height:24px;
	top:291px;
	left:231px;
	background:url(../../../../../images/storey/story2/23.png) no-repeat;
}
.story2 li.s224 a{
	width:28px;
	height:36px;
	top:242px;
	left:257px;
	background:url(../../../../../images/storey/story2/24.png) no-repeat;
}
.story2 li.s225 a{
	width:32px;
	height:29px;
	top:293px;
	left:251px;
	background:url(../../../../../images/storey/story2/25.png) no-repeat;
}
.story2 li.s226 a{
	width:25px;
	height:17px;
	top:267px;
	left:317px;
	background:url(../../../../../images/storey/story2/26.png) no-repeat;
}
.story2 li.s227 a{
	width:24px;
	height:25px;
	top:297px;
	left:285px;
	background:url(../../../../../images/storey/story2/27.png) no-repeat;
}
.story2 li.s228 a{
	width:24px;
	height:33px;
	top:251px;
	left:341px;
	background:url(../../../../../images/storey/story2/28.png) no-repeat;
}
.story2 li.s229 a{
	width:12px;
	height:26px;
	top:297px;
	left:307px;
	background:url(../../../../../images/storey/story2/29.png) no-repeat;
}
.story2 li.s230 a{
	width:23px;
	height:26px;
	top:297px;
	left:318px;
	background:url(../../../../../images/storey/story2/31.png) no-repeat;
}
.story2 li.s231 a{
	width:22px;
	height:24px;
	top:298px;
	left:341px;
	background:url(../../../../../images/storey/story2/31.png) no-repeat;
}
.story2 li.s232 a{
	width:25px;
	height:25px;
	top:297px;
	left:364px;
	background:url(../../../../../images/storey/story2/32.png) no-repeat;
}
.story2 li.s233 a{
	width:13px;
	height:24px;
	top:250px;
	left:374px;
	background:url(../../../../../images/storey/story2/33.png) repeat;
}
.story2 li.s234 a{
	width:16px;
	height:28px;
	top:223px;
	left:374px;
	background:url(../../../../../images/storey/story2/34.png) no-repeat;
}
.story2 li.s235 a{
	width:21px;
	height:18px;
	top:204px;
	left:368px;
	background:url(../../../../../images/storey/story2/35.png) no-repeat;
}
.story2 li.s236 a{
	width:35px;
	height:18px;
	top:204px;
	left:332px;
	background:url(../../../../../images/storey/story2/36.png) repeat;
}
.story2 li.s237 a{
	width:24px;
	height:16px;
	top:251px;
	left:317px;
	background:url(../../../../../images/storey/story2/37.png) no-repeat;
}
.story2 li.s238 a{
	width:20px;
	height:35px;
	top:244px;
	left:285px;
	background:url(../../../../../images/storey/story2/38.png) no-repeat;
}
.story2 li.s239 a{
	width:28px;
	height:12px;
	top:230px;
	left:258px;
	background:url(../../../../../images/storey/story2/39.png) no-repeat;
}
.story2 li.s240 a{
	width:16px;
	height:11px;
	top:230px;
	left:234px;
	background:url(../../../../../images/storey/story2/40.png) no-repeat;
}
.story2 li.s240a a{
	width:5px;
	height:12px;
	top:230px;
	left:251px;
	background:url(../../../../../images/storey/story2/40a.png) no-repeat;
}
.story2 li.s241 a{
	width:30px;
	height:36px;
	top:231px;
	left:203px;
	background:url(../../../../../images/storey/story2/41.png) repeat;
}
.story2 li.s242 a{
	width:14px;
	height:21px;
	top:197px;
	left:202px;
	background:url(../../../../../images/storey/story2/42.png) no-repeat;
}
.story2 li.s243 a{
	width:14px;
	height:21px;
	top:197px;
	left:218px;
	background:url(../../../../../images/storey/story2/43.png) no-repeat;
}
.story2 li.s244 a{
	width:32px;
	height:19px;
	top:198px;
	left:98px;
	background:url(../../../../../images/storey/story2/44.png) no-repeat;
}
.story2 li.s245 a{
	width:32px;
	height:11px;
	top:188px;
	left:98px;
	background:url(../../../../../images/storey/story2/45.png) no-repeat;
}
.story2 li.s246 a{
	width:33px;
	height:12px;
	top:186px;
	left:64px;
	background:url(../../../../../images/storey/story2/46.png) no-repeat;
}
.story2 li.s247 a{
	width:21px;
	height:23px;
	top:198px;
	left:22px;
	background:url(../../../../../images/storey/story2/47.png) no-repeat;
}
.story2 li.s248 a{
	width:21px;
	height:16px;
	top:180px;
	left:22px;
	background:url(../../../../../images/storey/story2/48.png) no-repeat;
}
.story2 li.s249 a{
	width:20px;
	height:15px;
	top:157px;
	left:50px;
	background:url(../../../../../images/storey/story2/49.png) no-repeat;
}
.story2 li.s250 a{
	width:25px;
	height:15px;
	top:157px;
	left:70px;
	background:url(../../../../../images/storey/story2/50.png) repeat;
}
.story2 li.s251 a{
	width:24px;
	height:15px;
	top:157px;
	left:106px;
	background:url(../../../../../images/storey/story2/51.png) repeat;
}
.story2 li.s251a a{
	width:17px;
	height:15px;
	top:157px;
	left:97px;
	background:url(../../../../../images/storey/story2/51a.png) no-repeat;
}
.story2 li.s252 a{
	width:16px;
	height:15px;
	top:157px;
	left:130px;
	background:url(../../../../../images/storey/story2/52.png) no-repeat;
}
.story2 li.s253 a{
	width:18px;
	height:19px;
	top:137px;
	left:130px;
	background:url(../../../../../images/storey/story2/53.png) repeat;
}
.story2 li.s254 a{
	width:15px;
	height:13px;
	top:114px;
	left:133px;
	background:url(../../../../../images/storey/story2/54.png) no-repeat;
}
.story2 li.s255 a{
	width:16px;
	height:19px;
	top:137px;
	left:113px;
	background:url(../../../../../images/storey/story2/55.png) repeat;
}
.story2 li.s256 a{
	width:18px;
	height:13px;
	top:114px;
	left:114px;
	background:url(../../../../../images/storey/story2/56.png) repeat;
}
.story2 li.s257 a{
	width:13px;
	height:19px;
	top:137px;
	left:100px;
	background:url(../../../../../images/storey/story2/57.png) no-repeat;
}
.story2 li.s258 a{
	width:17px;
	height:13px;
	top:114px;
	left:95px;
	background:url(../../../../../images/storey/story2/58.png) no-repeat;
}
.story2 li.s259 a{
	width:16px;
	height:19px;
	top:137px;
	left:84px;
	background:url(../../../../../images/storey/story2/59.png) repeat;
}
.story2 li.s260 a{
	width:15px;
	height:13px;
	top:114px;
	left:80px;
	background:url(../../../../../images/storey/story2/60.png) no-repeat;
}
.story2 li.s261 a{
	width:15px;
	height:19px;
	top:137px;
	left:68px;
	background:url(../../../../../images/storey/story2/61.png) no-repeat;
}
.story2 li.s262 a{
	width:29px;
	height:13px;
	top:114px;
	left:50px;
	background:url(../../../../../images/storey/story2/62.png) no-repeat;
}
.story2 li.s263 a{
	width:16px;
	height:19px;
	top:137px;
	left:50px;
	background:url(../../../../../images/storey/story2/63.png) no-repeat;
}
.story2 li.s264 a{
	width:21px;
	height:26px;
	top:153px;
	left:22px;
	background:url(../../../../../images/storey/story2/64.png) repeat;
}
.story2 li.s265 a{
	width:21px;
	height:21px;
	top:130px;
	left:22px;
	background:url(../../../../../images/storey/story2/65.png) no-repeat;
}
.story2 li.s266 a{
	width:21px;
	height:22px;
	top:108px;
	left:22px;
	background:url(../../../../../images/storey/story2/66.png) repeat;
}
.story2 li.s267 a{
	width:36px;
	height:25px;
	top:83px;
	left:7px;
	background:url(../../../../../images/storey/story2/67.png) no-repeat;
}
.story2 li.s268 a{
	width:30px;
	height:20px;
	top:93px;
	left:49px;
	background:url(../../../../../images/storey/story2/68.png) no-repeat;
}*/
.story2 li.s269 a{
	width:102px;
	height:53px;
	top:60px;
	left:9px;
	background:url(../../../../../images/storey/story2new/s269.png) no-repeat;
}/*
.story2 li.s269a a{
	width:8px;
	height:22px;
	top:61px;
	left:65px;
	background:url(../../../../../images/storey/story2/69a.png) no-repeat;
}
.story2 li.s270 a{
	width:15px;
	height:20px;
	top:93px;
	left:80px;
	background:url(../../../../../images/storey/story2/70.png) no-repeat;
}
.story2 li.s271 a{
	width:23px;
	height:22px;
	top:61px;
	left:74px;
	background:url(../../../../../images/storey/story2/71.png) no-repeat;
}
.story2 li.s272 a{
	width:36px;
	height:20px;
	top:93px;
	left:96px;
	background:url(../../../../../images/storey/story2/72.png) repeat;
}*/
.story2 li.s273 a{
	width:41px;
	height:44px;
	top:62px;
	left:171px;
	background:url(../../../../../images/storey/story2/s_273.png) no-repeat;
}
/*.story2 li.s274 a{
	width:15px;
	height:20px;
	top:93px;
	left:133px;
	background:url(../../../../../images/storey/story2/74.png) no-repeat;
}
.story2 li.s275 a{
	width:12px;
	height:23px;
	top:60px;
	left:109px;
	background:url(../../../../../images/storey/story2/75.png) no-repeat;
}
.story2 li.s276 a{
	width:43px;
	height:23px;
	top:60px;
	left:122px;
	background:url(../../../../../images/storey/story2/76.png) no-repeat;
}
.story2 li.s277 a{
	width:45px;
	height:23px;
	top:60px;
	left:167px;
	background:url(../../../../../images/storey/story2/77.png) repeat;
}
.story2 li.s278 a{
	width:28px;
	height:21px;
	top:85px;
	left:183px;
	background:url(../../../../../images/storey/story2/78.png) no-repeat;
}
*/
.story2 li.s279 a{
	width:194px;
	height:159px;
	top:16px;
	left:139px;
	background:url(../../../../../images/storey/story2/79.png) no-repeat;
}
/*
.story2 li.s280 a{
	width:28px;
	height:20px;
	top:127px;
	left:183px;
	background:url(../../../../../images/storey/story2/80.png) repeat;
}
.story2 li.s281 a{
	width:28px;
	height:18px;
	top:147px;
	left:183px;
	background:url(../../../../../images/storey/story2/81.png) repeat;
}
.story2 li.s282 a{
	width:28px;
	height:11px;
	top:165px;
	left:183px;
	background:url(../../../../../images/storey/story2/82.png) no-repeat;
}
.story2 li.s283 a{
	width:23px;
	height:23px;
	top:151px;
	left:236px;
	background:url(../../../../../images/storey/story2/83.png) no-repeat;
}
.story2 li.s284 a{
	width:23px;
	height:11px;
	top:185px;
	left:260px;
	background:url(../../../../../images/storey/story2/84.png) no-repeat;
}
.story2 li.s285 a{
	width:22px;
	height:23px;
	top:151px;
	left:261px;
	background:url(../../../../../images/storey/story2/85.png) no-repeat;
}
.story2 li.s286 a{
	width:15px;
	height:32px;
	top:186px;
	left:284px;
	background:url(../../../../../images/storey/story2/86.png) no-repeat;
} */
.story2 li.s287 a{
	width:48px;
	height:23px;
	top:151px;
	left:284px;
	background:url(../../../../../images/storey/story2/87.png) no-repeat;
}
.story2 li.s288 a{
	width:23px;
	height:19px;
	top:176px;
	left:309px;
	background:url(../../../../../images/storey/story2/88.png) no-repeat;
}
.story2 li.s289 a{
	width:23px;
	height:21px;
	top:197px;
	left:309px;
	background:url(../../../../../images/storey/story2/88.png) no-repeat;
}

.story2 li.s293 a{
	width:11px;
	height:29px;
	top:119px;
	left:161px;
	background:url(../../../../../images/storey/story2/s293.png) no-repeat;
}
/*
.story2 li.s291 a{
	width:22px;
	height:24px;
	top:13px;
	left:119px;
	background:url(../../../../../images/storey/story2/91.png) repeat;
}
.story2 li.s292 a{
	width:192px;
	height:160px;
	top:14px;
	left:141px;
	background:url(../../../../../images/storey/story2/92.png) no-repeat;
}*/